/*Another Reset */
h1, h2, h3, h4, h5, h6, p {
   margin-top:0;
}

input, textarea, select, button
{
	font-size: 110%;
	line-height: 1.1;
	font-family: helvetica, arial, sans-serif;
}



caption, th, td
{
   border:0;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

ul li {
   list-style: none;
}

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

sup {
   vertical-align: text-top;
}

sub {
   vertical-align: text-bottom;
}

pre, code
{
	font-family: "Courier New", monospace, serif;
	font-size: 100%;
	line-height: 1.2;
}

/* Elements
.wrapper {
   position:relative;
   overflow:hidden;
}
*/

/* USAA */
/*Submit button code*/
 .btn {
   background: #fceabb; /* Old browsers */
   background: -moz-linear-gradient(top, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Opera11.10+ */
   background: -ms-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* IE10+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
   background: linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C */
   color:#000;
   font-weight:bold;
   font-size:116%;
   padding:10px;
   border:1px solid #ff8700;
   display:block;
   height:54px;
   min-width: 200px;
}

.btn:hover {
   background: #e6f0a3; /* Old browsers */
   background: -moz-linear-gradient(top, #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6f0a3), color-stop(50%,#d2e638), color-stop(51%,#c3d825), color-stop(100%,#dbf043)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top, #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top, #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Opera11.10+ */
   background: -ms-linear-gradient(top, #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* IE10+ */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); /* IE6-9 */
   background: linear-gradient(top, #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* W3C */
   border-color:#92c800;
}



/*Links*/

a:link {
   text-decoration:none;
   color:#003b70;
}

a:visited {
   text-decoration:underline;
   color:#6c2a6b;
}

h2 {
   margin-bottom:0;
}

#buynow {margin-right:15px;}
